uk.gov.hmrc

# http

#### package http

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. http
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### type ConnectionLogging = ConnectionTracing

   Annotations
     @deprecated
   Deprecated

     (Since version 23/04/2014) Re-named to ConnectionTracing

### Value Members

1. #### package cache

### Inherited from AnyRef

### Inherited from Any

### Ungrouped